[packman] broadcom-wl

Michael RieƟ riessmi at yahoo.de
Thu Apr 16 11:33:12 CEST 2020


Hi,

is there a problem with
broadcom-wl and kernel 5.6

it is stuck at k5.5.13 with openSUSE Factory
which isnt available anymore in openSUSE repos

http://packman.links2linux.de/package/broadcom-wl

maybe i missed something and it isnt needed anymore with kernel 5.6
if(yes): please give me a hint, how to do this

thanks

-- 
Michael Riess




More information about the Packman mailing list